{% load is_current_page from navigation %}
{% load site_configs_tags %}

{% get_configs 'common.Contacts' as contacts %}
<nav id="menu" class="menu slideout-menu slideout-menu-left" data-simplebar>
    <button class="action-btn slideoutClose">
        <span>Закрыть</span>
        <svg version="1.1"
             xmlns="http://www.w3.org/2000/svg"
             xmlns:xlink="http://www.w3.org/1999/xlink"
             x="0px" y="0px" viewBox="0 0 13.1 13.1"
             style="enable-background:new 0 0 13.1 13.1;" xml:space="preserve">
            <style type="text/css">
                .st0 {
                    fill-rule: evenodd;
                    clip-rule: evenodd;
                }
            </style>
            <path id="XMLID_297_" class="st0" d="M12.3,13L0.1,0.8C0,0.7,0,0.4,0.1,0.3l0.2-0.2C0.4,0,0.7,0,0.8,0.1L13,12.3  c0.1,0.1,0.1,0.4,0,0.5L12.8,13C12.7,13.2,12.5,13.2,12.3,13z"/>
            <path id="XMLID_267_" class="st0" d="M13,0.8L0.8,13c-0.1,0.1-0.4,0.1-0.5,0l-0.2-0.2c-0.1-0.1-0.1-0.4,0-0.5L12.3,0.1  c0.1-0.1,0.4-0.1,0.5,0L13,0.3C13.2,0.4,13.2,0.7,13,0.8z"/>
        </svg>
    </button>
    <div class="phone-number"><a href="tel:{{ contacts.phone }}">{{ contacts.phone }}</a></div>
    <ul class="list-unstyled">
        <li class="{% is_current_page "promotions:home" return_value="active" %}"><a href="{% url 'promotions:home' %}">Главная</a></li>
        <li class="{% is_current_page "catalogue:index" return_value="active" %}"><a href="{% url 'catalogue:index' %}">Каталог</a></li>
        <li class="{% is_current_page "delivery" return_value="active" %}"><a href="{% url 'delivery' %}">Доставка и оплата</a></li>
        <li class="{% is_current_page "about" return_value="active" %}"><a href="{% url 'about' %}">О компании</a></li>
        <li class="{% is_current_page "articles" return_value="active" %}"><a href="{% url 'articles' %}">Статьи</a></li>
        <li class="{% is_current_page "faq" return_value="active" %}"><a href="{% url 'faq' %}">Вопрос-Ответ</a></li>
        <li class="{% is_current_page "contacts" return_value="active" %}"><a href="{% url 'contacts' %}">Контакты</a></li>
        <li><a href="{{ request.path }}?full=True">Полная версия сайта</a></li>
    </ul>
    <button class="action-btn backcall" data-toggle="modal" data-target="#modalCall">Заказать звонок</button>
</nav>